 /*
Template Design by Icon


*/

/** Common Styles */

body {background: #;font-family: Helvetica, Arial, sans-serif;font-size: 11px;color: #000; background:#000;}
.wrap {margin:0px auto;width: 980px;}

/** Style for header starts here */

#header {height: 250px;margin: 0px auto;background: #0e6eac url(../images/header.jpg) no-repeat center;  }
#header .wrap {position:relative}

#header .logo { float:left; margin:10px 0;}
#header .copy { float:left; width:580px; margin:0px 0px 10px 20px }
#header .links { text-align:right}
#header .links .facebook { color:#7fd8e5; }
#header .links .twitter { color:#08577a; }
#header .links a {text-decoration:none; text-transform:uppercase; font-size:28px; font-weight:bold;text-align:right}
#header p {color: #FFF; padding:50px 20px 0px 40px; font-size:18px; line-height:22px;}
#header .medical {
	position:absolute;
	left: 235px;
	top: 181px;
	
}
#header h2 {color:#194157; font-size:24px;}
#header .employer {
	position:absolute;
	left: 160px;
	top: 176px;
	
}

/** Style for content starts here */

#content { margin: 0px auto; background:#000; border-top: solid 10px #333}
.right {float: right;width: 280px;padding: 10px;}

.right h2 { font-size:18px; margin:10px 0; font-weight:normal;color:#92d731; text-transform:uppercase; }
.right h3 { font-size:12px; margin:10px 0 40px 0; font-weight:normal;color: #666; font-style:italic }
.right p {font-size:12px; line-height:18px;margin:10px 0; color:#97dfec;}
.left {float: left;width: 600px;padding: 10px;}
.left img { border:solid 2px #000}



/** Style for footer starts here */

#footer {clear: both;margin: 40px auto 0px auto;padding:20px 0 60px 0;font-size: 14px;color:#666; background: #171717 url(../images/footer.gif) repeat-x ;}
#footer h2 {  font-size:14px; text-transform:uppercase; margin:10px 0; color:#CCC;}
#footer .col { float:left; width:300px; margin:10px;}
#footer a {text-decoration: none; color: #7fd8e5;}

/** Style for footer menu starts here */






.clear { clear:both;}

 /*-----------------------*/
 /* RESET.CSS - necessary to standardize default paddings and margins across browsers */
 /*-----------------------*/
  
  
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
